Subject: To be pondered, or overlooked?

From: "ChrisGeGere" <[email-masked]>
Date: Thu, 11 May 2006 16:08:51 -0600

"The only thing that interferes with my learning is my education."
"...science without religion is lame;  religion without science is blind."
"The whole of science is nothing more than a refinement of everyday thinking."
"To know that what is impenetrable to us really exists...is at the center of true religiousness.
In this sense...I belong to the ranks of devoutly religious men."  -Albert Einstein (1879-1955),
The German-born American physicist.   (Theist, Atheist, or Agnostic?)   click me

Many scientific documentaries and news articles start out with or contain phrases like: "Scientists believe..."  
Which really means: "Scientists believe (but have not proven)..." -yes?   
So, we can take that with a grain of salt.

In Science, all of the scientists (theists, atheists, and agnostics) should always be guaranteed the freedom of inquiry.  And all governing legislation should seek, if not endeavor, to maintain this freedom.  Yet, concerning the known differing views in the Science of Origins held by scientists:  I.D. (Intelligent Design) is scientific - if not more so than Darwinism.  But, ironically, a court in Pennsylvania has rendered Intelligent Design unconstitutional.  And, unfortunately, the Ohio School Board of Education also recently rejected Intelligent Design (Feb.'06) as a viable scientific and educational alternative to Darwin's mere *Naturalism as the only explanation for our origin and existence in the universe.  http://news.enquirer.com/apps/pbcs.dll/article?AID=/20060215/NEWS01/602150396/1056. 
 
*Naturalism:  3. Philosophy.  The system of thought holding that all phenomena can be explained in terms of natural causes and laws without attributing moral, spiritual, or supernatural significance to them.

Naturalist:  2. One who believes in and follows the tenets of naturalism.

Atheist:  One that disbelieves or denies the existence of God or gods.

Agnostic:  One who believes that there can be no proof of the existence of God but does not deny the possibility that God exists.

Theist:  Belief in the existence of a god or gods, especially belief in a personal God as creator and ruler of the world.  -From, The Microsoft Bookshelf Dictionary.

Pantheism:  Religious belief that Earth, Mother Nature, or the Universe itself, is God.
 
In, "The Supreme Court Decision And Its Meaning," an evaluation of Louisiana's 1987 "Act for Balanced Treatment of Creation Science and Evolution," it states: * "Creation-science is the scientific evidence supporting abrupt appearance in complex form.  That evidence includes the abrupt appearance of complex life in the fossil record, the systematic gaps between fossil categories, the genetic limits on possible change, and the vast information content of all living organisms [DNA, etc.].  Seven judges of the Fifth U.S. Court of Appeals (the lower court decision) forcefully agreed in a dissenting opinion, that creation-science indeed is scientific, as well as that balanced treatment for a creation-science and evolution indeed is constitutional." -Wendell R. Bird, J.D. (Yale). -IMPACT article (No. 170), The Institute for Creation Research (ICR).  Attorney Wendell R. Bird's entire concise evaluation (No. 170) may be reviewed at: http://www.icr.org/index.php?module=articles&action=type&ID=2
 
There is an interesting book, Humanist Manifestos 1 & 2  (Editor Professor Paul Kurtz, atheist).  Many atheists, humanists, skeptics, scientists, teachers, Christians, Jews and others have read it.  Have you read it?

In Professor Paul Kurtz's "In Defense of Secularism" (circulated article - that I read in Wyoming's: The Casper Star Tribune), he claims he is, "defending the integrity of scientific inquiry" and labels scientific creationism, "The fudging of science with religiosity" and that creationists are, "imposing an unwarranted religious doctrine in science."   And then, Kurtz insinuated having no sort of any form of "religiosity" himself - in his "quest" - as he consistently implied that we might cast him in the realm of, "Those who do not profess a religion..."

So, I further wrote The Tribune...

Well, is humanist Paul Kurtz the absent-minded professor?  Or, is this the old cloaking-device?  As the chairman of the Council for Secular Humanism, and as the editor of their small (31 page) cultic book, Humanist Manifestos 1 & 2 (1973), he actually professes in the first sentence of the Preface:
"Humanism is a philosophical, religious, and moral point of view as old as human civilization itself."

The Humanist magazine (Jan.-Feb. 1983) published the article, "A Religion for a New Age," offensively declaring:  "The classroom must and will become the arena of conflict between the old and the new - the rotting corpse of Christianity...and the new faith in Humanism." 
 
Defensively, in his book, From Intimidation to Victory (1990), Jewish-Christian attorney Jay Sekulow further points out the fact that many humanist writers do refer to their Secular Humanism as a "world faith," "a religion without a God," even, "the next great religion of the world."  And, as a matter of fact, in a 1961 Supreme Court majority opinion, Justice Hugo L. Black included, "Secular Humanism," in noting that several of the nation's religions do not espouse a belief in the existence of God.  Let's now assure Professor Paul Kurtz and the rest, that we do not count him, nor any of Secular Humanism's cloak-and-dagger offenses outside the realm of the religious.  (A classic example of Humanism's long religious war against God.)  Could O.J. Simpson's lawyer Jonnie Cochran, et al., (or the Devil's own) have such damning evidence overlooked?

The plot has thickened since Humanist Manifesto 1 (1933), since it was stated in many ways:
"To establish such a religion is a major necessity of the present."
1st:   "Religious humanists regard the universe as self-existing and not created."  (*Naturalism.)
7th:   "Religion consists...and...includes...science..."  (Humanism's Naturalism is religious.)
8th:   "Religious humanism considers..."
9th:   "...the humanists finds his religious emotions expressed in..."
10th: "...no...religious emotions...associated with the belief in the supernatural."  (Religiously biased.)
12th: "...religious humanists aim..."
13th: "Religious humanism maintains..."
"So stand the theses of religious humanism.  Though we consider the religious form and ideas of our fathers no longer adequate..."

In the Preface to the Humanist Manifesto 2 (1973), Grinch Paul Kurtz religiously professes:
"As in 1933, humanists still believe that traditional theism, especially faith in the prayer-hearing God, assumed to love and care for persons, to hear and understand their prayers, and to be able to do something about them, is an unproved and outmoded faith.  Salvationism, based on mere affirmation, still appears as harmful, diverting people with false hopes of heaven hereafter.  Reasonable minds look to other means for survival."

Well, fudge.  Please tell me if the above is, or is not, "The fudging of science with religiosity..."  Who is assuming?  According to Ebenezer Kurtz's current defense article, he still religiously assumes that no God ever exists, in the name of, "...defending the integrity of scientific inquiry..." - while making asses of you and me!  -As God-fearing taxpayers blindly pay the tithe for a humanistic-tainted education.  
(Those who do not consider their atheism to be "religious" will still have a similar philosophical outlook.)

Some recognize these narrow religious humanistic tenets (beliefs) to a certain notable degree, as they have found ways into our educational institutions, in the name of Science, and other causes.  Since Humanism's cloaking-devices became operational, they have so influenced the Press, Hollywood and public television (undetected), that their contrived ploy has become more and more of an accepted mindset for many now-assuming viewers and readers.  (The Assumption:  Life originated by natural causes, without a God.)

At the tip of the iceberg, some teachers and narrators unknowingly promote religious Secular Humanism.  With others, what was once so subtle, is now blatantly pushed, and adamantly taught.  Humanists do not want an intelligent design argument, nor any creation science "propaganda" considered.  Not necessarily because of, "a wall of separation between church and state," but, simply, because it is not in the spirit and interests of religious Secular Humanism.  According to the Humanist Manifestos, Paul Kurtz and the current movement, creation thinking would be a regretful sacrilege to them!  Their no-God religiosity is nothing short of the fanatical, in establishing an invisible pulpit in our presumed neutral school classrooms.  -Humanists et al. oppose anyone hindering their anti-God, pro-humanist agenda.

Many renowned scientists and teachers in history have humbly acknowledged God as their Creator.  Secular Humanism undermines and tries to exclude the fact from the creation scientists' testimonies and biographies, as if we owe it all to religious Humanism and Naturalism for Science itself.  The so-called purely scientific religious secular humanists think they can wrest their flawed case, while having their cake, and eating it too.  Knowing humanist nature: Who IS imposing "...an unwarranted religious doctrine in science?"  -With their cloaking-devices temporarily damaged, one can't help but see their untrue colors.       

In fieldwork studies, publications, and debates with non-creationists, scientific creationists can, and have for long applied their scientific methods rather successfully.  -And, in needed historical retrospect, it should be noted that: "Sir Francis Bacon (1561-1626)...Chancellor of England, is considered primarily responsible for the formulation and establishment of the scientific method.  Sir Francis was a devout believer in the Bible."  And, "Even though Galileo (1564-1642) was officially censured for his *heliocentric teachings by the Church, he himself believed the Bible and that it supported his views (of God's special creation.") -Henry M. Morris, Ph.D., Men of Science, Men of God (1988), Master Books, pp. 12, 13, 22.  www.icr.org   *The planets orbit the Sun.
 
In addition, Norman Geisler, Ph.D. (Loyola), in his book, lists, "Creationists Who Founded Modern Science:  Kepler-Astronomy;  Pascal-Hydrostatics;  Boyle-Chemistry;  Newton-Physics;  Steno-Stratigraphy;  Faraday-Magnetic theory;  Babbage-Computers;  Agassiz-Ichthyology;  Simpson-Gynecology;  Mendel-Genetics;  Pasteur-Bacteriology;  Kelvin-Thermodynamics;  Lister-Antiseptic surgery;  Maxwell-Electrodynamics;  and Ramsay-Isotopic chemistry." -When Skeptics Ask (1990), Victor Books, pg. 214.
 
"Darwin, it has become commonplace to acknowledge, never really addressed the "origin of species" in his book of that title." -Niles Eldredge, Ph.D. (geologist, paleontologist, and atheist), "Progress in Evolution?" -New Scientist, vol. 110 (June 5, 1986), pg. 55.  -On:  Darwin's Origin of Species by Natural Selection (1859) (Ch. 6.)
 
"Much of what Darwin taught has been rejected and surpassed by modern evolutionists, but the doctrine of natural selection has been maintained." -Geisler, pg. 212.   {Darwin's Gradualism Vs. Punctuated Equilibrium.}
 
"Creationists, of course, have always argued that, while natural selection is a real process that serves to eliminate unfit organisms, it could never create the complex, wonderfully adapted organisms found in the living world." -H.M. Morris, The Modern Creation Trilogy, vol. 2, Science & Creation (1996), Master Books, pg. 34.  1   2   3  
 
"Their theory (Niles Eldredge & Stephen Jay Gould's Punctuated Equilibrium)...appears to be based solely on the absence of transitional fossils.  Darwin, after all, understood suddenness to be evidence of Creation.  If this is true, then it supports what Creationists said all along - the sudden appearance of fully formed animals is evidence of Creation." -Geisler, pg. 231.    

Memorable Quotes:  SCIENTISTS

"This most beautiful system of the sun, planets, and comets could only proceed from the counsel
and dominion of an intelligent and powerful Being.   This Being governs all things,
not as the soul of the world, but as Lord overall, and on account of His dominion
He is wont to be called Lord God, Universal Ruler."  -Sir Isaac Newton* (1686).

"When I wrote my treatise [*Mathmatica Principia] about our [solar system],
I had an eye on such principles as might work with considering men for the belief in a Deity;
and nothing can rejoice me more than to find it useful for that purpose."  (1692).
-Sir Isaac Newton (1642-1727), English physicist, astronomer, inventor of the Calculus (1666),
and considered one of the most outstanding scientists of all time.

"I give thanks to thee, O Lord Creator, Who has delighted me with thy makings
and...the works of thy hands."  -Johannes Kepler, Astronomer (1619).

"From the Divine Word, the Sacred Scripture and Nature did both alike proceed..."
-Galileo Galilei, Galileo's letters of 1613-15.   1    2    3    4
The Italian physicist and astronomer, who stood for freedom of inquiry.

"The natural man does not accept the things of the Spirit (of God)..."
-Paul, the Apostle.   1st Corinthians 2:14.   The 1st Century A.D.

And, He really gets down to earth:

"I have spoken to you of earthly things and you do not believe;
how then will you believe if I speak of heavenly things?"
-Jesus, the Christ, the KING.  John 3:12.

"...I am with you always..."  -Matthew 28:18-20.

"Follow Me."  -Matthew 9:9.   John 8:12; 10:27.

"...for I did not come to judge the world, but to save the world..."  -John 12:47.

"I am the Resurrection and the Life.  He who believes in Me will live, even though he dies.
And whoever lives and believes in Me shall never die.  Do you believe this?"  -John 11:25-26.

"Most assuredly, I say unto you, he who hears My word and believes in Him who sent Me
has everlasting life, and shall not come into judgment, but has passed from death into life."
-John 5:24.

"...that whoever believes in Him should not perish but have everlasting life."  -John 3:15.

"...for whoever calls upon the name of the Lord shall be saved."  -Paul, in Romans 10:13.

"He who is not with Me is against Me..."  -Jesus.  Matthew 12:30.   1st John 5:10-20.
(Jeremiah 32:17.    Psalms 14 and 139.    Colossians 1:1-29.   Galatians 3:1-29.)

Thank you for your time, and careful consideration.
If you have any questions or comments, please let me know.

-CHRIS GEGERE  "G-gear"   
 [email-masked]

Any doubts?  "We have a prayer."
Dear Lord Jesus,
I know that I am a sinner, and so undeserving of Your mercy.  But I call upon You now with all conviction, and I ask You now to please forgive me all of my sins, for You know them all.  You are the only One who can forgive me, and take away my sins.  You are the only One that can save me from sin, death, Hell, and the wrath of God (by that one and only historic Sacrifice You made for us, in Your Body and Blood, while on the cross).   And, I thank You now for bearing the cross for us, paying the ransom in full, and setting us free from Satan's lies and strongholds.  Thank You for forgiving me, redeeming me, saving me, and granting me everlasting life, as You have promised.  Only You can settle mankind's sin problem.  We cannot save ourselves.  And, there is no church or religious work of ours that can save us.  I give thanks, and all the glory to You Jesus, Your Father, and the Holy Spirit!   Use me to reach others with Your Gospel!    In Your Name Jesus, I will pray, and praise You!   Amen.

The 1925 Scopes "Monkey" Trial:  The Court's Account Vs. Hollywood
Inherit the Wind: Reaping the Whirlwind
(http://khouse.org/articles/20000801-283.html)

www.pathlights.com         www.icr.org         www.drdino.com         www.carm.org

www.rae.org     www.originsresearch.org      www.thecreationnetwork.org      www.equip.org

"You can lead a horse to water, but you can't make him drink."